import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-maintain-contract',
  templateUrl: './maintain-contract.component.html',
  styleUrls: ['./maintain-contract.component.less']
})
export class MaintainContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
